{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "a33b1a1135a8080681f5",
  "position": {
    "x": 75,
    "y": 157.28702993092867,
    "z": 7000,
    "height": 45,
    "width": 1793.3837298541825,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "筛选内容",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "4555ffc11344e772c1d6"
}